@media only screen and (max-device-width: 480px) {
    /* Here you can include rules for the Android and iPhone
    native email clients.

    Device viewport dimensions are as follows
    Iphone - 320px X 480px - portrait, 480px X 320px - landscape
    Android - 350px X 480px - portrait, 480px X 350px - landscape
    (These are average dimensions, the Android OS runs on several different devices)
    */


    .boldRow.video_link_row {

        margin-top: -10px !important;
    }

    .loc-msg {
        height: 50px;
    }
	.loc-err {
		height: 50px;
	}
    .apt_input {
        width: 100% !important;
    }

    div#step6 {
        top: 0;
    }
    .absolute_box.sc_mobile_overlay {
        width: 100% !important;
    }
    .absolute_box.animate_box.super_crate_package.info_box {
        width: 100% !important;
    }

    .date-time-box h3, .address-block-2 h3 {
        font-size: 14px !important;
    }

    .btn-cs-choose {
        margin-top: 0px !important;
    }

	#step3 {
		padding-bottom: 26px;
	}
	#step4 {
		padding-bottom: 26px;
	}

    #step3 h2{display: none;}

    .recipt_row .block-left{
        width: 74%  !important;
    }
    .promolink {
        font-size: 12px !important;
        line-height: 13px;
    }
    .extra_service_box {
        padding: 10px !important;
    }
    .cc-information label, .cc-lable {
        font-size: 10px !important;
    }
    #step6 .btn.submit_btn.btn-3d.sc_button {
        width: 100%;
        font-size: 12px;
    }

    .sc_back_link {
        position: inherit !important;
        margin-top: 36px;
        background: none;
        box-shadow: none;
        color: #29b965;
        font-weight: bold;
        font-size: 13px;
        cursor: pointer;
        font-family: "Poppins" !important;
    }
    .supercrateHeader{
        position: fixed;
        z-index: 100;
        width: 100%;
        padding: 10px;
        padding-bottom: 0px;
        margin: 0px;
        background: white;
        box-shadow: 0 0.125em 0.5em 0 rgba(4, 49, 64, 0.1);
    }
    .supercrateHeader .total_number h1 {
        line-height: 52px !important;
        font-size: 28px  !important;
    }
    .extra_rates{
        font-size: 14px;
    }
    .free_dates{
        font-size:14px;
    }
    .loading_wrapper .middle {
        width: 210px;
        position: absolute;
        z-index: 15;
        margin: 0 auto;
        top: 33%;
        left: 23%;
        font-size: 16px;
    }
    .four_itmes {
        width: 48%;
        margin-right: 2%;
    }
    .super_crate_package h2.rate{
        font-size: 36px !important;
        font-weight: bolder;
    }
    .super_crate_package  h3 {
        font-size: 12px;
    }
    .super_crate_package  {
        padding: 1em 0px;
    }
    .super_crate_package  h4 {
        font-size: 14px;
    }
    .super_crate_package ul.items li {
        font-size: 12px;
        padding: 5px 0px 10px;
        border-top: 1px solid #f4f0ed;
    }
    .super_crate_package .extra_week, .super_crate_package .markerslables{display: none;}
    .super_crate_package .delivery{font-size: 10px !important;}

    .sc-date-input {
        width: 100%;
        margin-bottom: 10px;
    }
    input#dropoffAddress {
        width: 100% !important;
        padding-right: 35px;
    }
    input#pickupAddress {
        padding-right: 35px;
    }
    .sc-time-input {
        width: 100%;
    }
    .sc-md-6 {
        width: 100%;
    }

    .sc_mobile_overlay{
        position: absolute;
        background: white;
        padding: 10px;
        z-index: 10;
    }
    .sc_mobile_overlay{
        position: absolute;
        background: white;
        padding: 10px;
        z-index: 10;
    }
    .summary {
        padding: 0px !important;
        height: 500px !important;
    }
    .sf-supercrate-form-wrapper .sc_progress ul li {
        padding: 5px;
    }
    .absolute_box.payment_wrapper.animate_box.ng-enter {
        width: 100%;
    }
    .sc_mobile_overlay .checkout_button{

        transition: 1s;
        left: 0;
        display: block;
        margin-top: 10px;
        background-color: #eb8012;
        text-transform: UPPERCASE;
        font-family: "Poppins" !important;
    }
    .sc_mobile_overlay.sc-slide-hide{
        transition: 1s;
        left: -500px;

    }
    .sc_mobile_overlay.sc-slide-show{
        transition: 1s;
        left: 0px;
        top:0px;

    }
    .tree_fun {
        display: none;
    }
    .checkout_hide {
        display: none;
    }


    .sf-supercrate-form-wrapper .sc_progress {
        left: 0 !important;
        width: 100% !important;
    }
    .sf-supercrate-form-wrapper .sc_progress ul li {
        width: 20% !important;

    }

}
@media (min-width: 568px) and (max-width: 1035px){
    /* Here you can include rules for the iPad native email client.
    Device viewport dimensions  768px x 1024px - portrait, 1024px x 768px - landscape
    */
    .sf-supercrate-form-wrapper .sc_progress {
        left: 0 !important;
        width: 100% !important;
    }
    .sf-supercrate-form-wrapper .sc_progress ul li {
        width: 20% !important;

    }

}
